Subject: RE: Mid/Back office objectives
From: [email-masked]
To: [email-masked]
Date: Fri, 18 May 2001 08:35:14 -0700 (PDT)

We  need to talk. 
 -----Original Message-----
From: 	Piper, Greg  
Sent:	Thursday, May  17, 2001 7:27 PM
To:	Beck, Sally; Perlman, Beth; Gros, Thomas D.
Cc:	Bibi, Philippe A.
Subject:	Mid/Back office objectives

A near term goal for mid/back office commercialization is as follows:

First, we need to determine what each piece is in the mid/back office that can be commercialized and how we would separate these different pieces.  In other words, how we separate risk reporting and general ledger and where we put it at Enron.  How we put the physical gas nominations and power scheduling at the desks.  How we take the rest for gas and power (and/or financial) and create ProcessCo/ServiceCo as a separate entity or within Net Works.

Second, once we know the different pieces, can we separate them from a systems perspective ( I am assuming that separating people is straightforward)?

Third, assuming we can separate things, how we communicate back to the other parts.  In other words, how we communicate information back to Enron's SAP system, how we settle for Enron if they want ProcessCo to do physical settlements, how we receive information so we can deal capture and confirm, etc.  All the linkages.

Fourth, how we create an agreement between ProcessCo and EWS that defines payments, service levels, term, etc. that can be a model for other companies as well.

Fifth, how this all deals with CommodityLogic and its business model.

Sixth, if we go alone or work with someone like Arcordia (after Beth's meeting).

Finally, how we originate these deals and charge for our service.

I know that alot of this is being done in different parts on different time schedules, but I would like to get it all pulled together soon in the following format:

A draft of a contract between EWS and ProcessCo (or Net Works).  Also, a clear picture of what systems and functions would be in this entity.  Also, a recommendation on how Enron maintains its risk reporting and general ledger as well as physical noms and scheduling and where that stays in Enron and how those functions work with ProcessCo.

Sheri Thomas, Jeff Harbert, Frank Davis, Fred Philipson, and Andrea Crump are now full time reporting to Tom on commercialization, all have mid/back office experience and can help Beth and Sally with alot of this work before Tom comes back from his cruise at the end of next week.

Let's discuss Monday.

Thanks.

GP